
.carousel-indicators.Sliders {
    left: 8%;
    display: block;
    margin-left: 0;
    bottom: 50px;

   /*top: 75%;
   height: 10px; */
}
.carousel-indicators.Sliders [data-bs-target] {
    height: 5px;
    width: 45px;
}
.carousel-indicators.clientes button.active {
    background-color: #CCCCCC;

   /*top: 75%;
   height: 10px; */
}
.carousel-indicators.clientes button{
    background-color: #CCCCCC80;
}
.carousel-indicators.clientes [data-bs-target] {
    height: 5px;
    width: 30px;
}
.carousel-caption--custom p {
    color: white;
}

.carousel-caption--custom p::first-line {
    font-size: 58px;
    font-weight: 500;
}

.carousel-caption--custom p br {
    display: block;
    content: "";
    margin-bottom: 10px; /* Espaciado opcional */
}

.carousel-caption--custom p::after {
    font-size: 22px;
    font-weight: 400;
}

.inicio-empresa__titulo{
    font-size: 20px;
    color: #1F24A2;
    font-weight: 500;
    margin-top: 10px;
}
.inicio-empresa__texto{
    font-size: 15px;
    color: #151515;
    font-weight: 300;
    margin-top: 10px;
}
